@charset "utf-8";
/* CSS Document */
:root{
    --padding1260: 0 1%;
    --ltnHeaderHeight: 90px;
    --olympicLogoWidth: 165px;
}
@media screen and (max-width:1100px){
    :root{
        --ltnHeaderHeight: 55px;
        }
}
@media screen and (max-width:700px){
    :root{
        --olympicLogoWidth: 140px;
        }
}
@media screen and (max-width:500px){
    :root{
        --ltnHeaderHeight: 46px;
        --olympicLogoWidth: 120px;
        }
}

/* -------------------- header */
div.ltnheader * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; font-family:"微軟正黑體"; }
div.ltnheader {	width:100%; height:60px; border-bottom:1px solid #dcdcdc; background-color:#fff; overflow-y:hidden; scrollbar-width:thin; }
/* 舊版scrollbar */
div.ltnheader::-webkit-scrollbar { height:8px; }
div.ltnheader::-webkit-scrollbar-thumb { background-color: rgba(0, 0, 0, 0.4); border-radius:3px; }
div.ltnheader::-webkit-scrollbar-track { background: transparent; }

div.ltnheader .channel { max-width:1260px; height:60px; margin: 0 auto; padding:0 5px; display:flex; flex-direction:row; flex-wrap:nowrap; align-items:center; gap:0 10px; }

/*----- LOGO -----*/
div.ltnheader a.logo { display:inline-block; width:160px; }
div.ltnheader a.logo img { width:100%; }

/*----- 選單 -----*/
div.ltnheader .channel > ul { max-width:calc(100% - 160px); display:flex; flex-direction:row; flex-wrap:nowrap; gap:0 10px; }
div.ltnheader .channel > ul li { flex-shrink: 0; }
div.ltnheader .channel > ul li a { font-size:1.05rem; letter-spacing:0.5px; }
div.ltnheader .channel > ul li a:hover, div.ltnheader > ul li a:active { color:#c00; }
/* 財富自由 */
div.ltnheader .channel > ul li.li_rich a { letter-spacing: -0.01rem; } 


/* -------------------- *\
  行動裝置：Search & Menu
\* -------------------- */
#olympic2024 .ltnheader .nav_bar{
    display: none;
}
@media screen and (max-width:1100px){
    #olympic2024 .ltnheader .nav_bar,
    .ltnheader .ltnSearch{
        display: block;
        width: 50px;
        height: 45px;
        position: absolute;
        top: 0px;
        z-index: 5;
        cursor: pointer;
    }
    .ltnheader .nav_bar {
        background: url(../images/bt-menu.png) no-repeat center;
        background-size: 20px;
        right: 0;
    }
    .ltnheader .ltnSearch {
        background: url(../images/search_g.svg) no-repeat center;
        background-size: 20px;
    }
}

/* Search 遮罩 */
.M_LTN_Search { 
    width:100vw; 
    height:100vh; 
    position:fixed; 
    z-index:200; 
    top:0; 
    left:0; 
    right:0; 
    overflow:hidden; 
    display:none; 
}
.mobileMask { 
    width:100vw; 
    height:100vh; 
    background:rgba(0,0,0,0.8); 
    position:fixed; 
    top:0; 
    left:0; 
    right:0; 
}
.MSearch_con { 
    width:100%; 
    max-width:600px; 
    min-width:300px; 
    margin:0px auto; 
    position:relative; 
    padding:20px 0px 0px; 
}
.searchltn_close { 
    width:58px; 
    height:58px; 
    background:url(../images/w_close.svg) no-repeat center right; 
    background-size:25px; 
    background-position: center;
    position:absolute; 
    top:0px; 
    right:0px; 
    cursor:pointer; 
}

/* -------------------- 表單 */
form.formSearch {
	margin: 50px 15px 0px;
}
form.formSearch ::-webkit-input-placeholder {
	color: #fff;
}
form.formSearch :-moz-placeholder {
	color: #fff;
}
form.formSearch ::-moz-placeholder {
	color: #fff;
}
form.formSearch :-ms-input-placeholder {
	color: #fff;
}
.formSearch input[type='text'] {
	width: 100%;
	height: 50px;
	border: 1px solid transparent;
	border-bottom: 1px solid #fff;
	background-color: transparent;
	padding: 0px;
	margin: 0px auto 30px;
	font-size: 18px;
	font-family: "微軟正黑體";
	font-weight: normal;
	line-height: 1.5;
	color: #fff;
}
.formSearchbt {
	background-color: #008CC6;
	color: #fff;
	font-size: 16px;
	padding: 5px 12px;
	margin: 20px auto;
	cursor: pointer;
    border: none;
	border-radius: 3px;
    margin: 0 auto;
    display: block;
}


/* -------------------- 活動 HEADER */
.olympic_nav{
    /*overflow: hidden;*/
    height: 70px;
    background: #0092D3;
    position: sticky;
    top: 0;
    z-index: 5;
    margin-bottom: 2px;
}
.olympic_nav::after{
    display: inline-block;
    content: "";
    width: 20%;
    height: inherit;
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
}
.olympic_nav .nav_box{
    max-width: 1260px;
    height: inherit;
    margin: 0 auto;
    display: flex;
}
.olympic_nav .olympic_logo{
    flex: 0 0 var(--olympicLogoWidth);
    overflow: hidden;
    margin-right: 10px;
    padding: 0 5px 2px 5px;
    display: flex;
    align-items: flex-end;
}
.olympic_nav .olympic_logo img{
    width: var(--olympicLogoWidth);
    height: auto;
    position: absolute;
    bottom: -12px;
}

.olympic_nav .nav_scroll{
    display: flex;
    width: calc(100% - var(--olympicLogoWidth));
}
.olympic_nav ul{
    display: flex;
    flex-wrap: nowrap;
}
.olympic_nav ul li{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 12px;
    border-right: 2px solid #DCDDDD;
    position: relative;
}
.olympic_nav ul li a{
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0.5px;
}
.olympic_nav ul li:hover a{
    color: #FFFF00;
}
.olympic_nav ul li:hover::after{
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 50%;
    height: 2px;
    background: #FFFF00;
    animation: animate .5s forwards alternate;
    transform: translatex(-50%);
}

.olympic_nav .nav_scroll .slipR .nav_bar {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    display: inline-block;
    vertical-align: middle;
    width: 70px;
    height: 70px;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
    background: url(https://cache.ltn.com.tw/images/icon/w_menu.svg) no-repeat center;
    background-size: 30px;
}

@keyframes animate{
	from{
		width: 0%;
	}
	to{
		width: 100%;
	}
}
@media screen and (max-width:1260px){
    .olympic_nav{
        padding-right: 1%;
    }
    .olympic_nav .olymp
    ic_logo{
        padding-left: 1%;
    }
}
@media screen and (max-width:800px){
	.olympic_nav .nav_scroll .slipR .nav_bar {
		width: 44px;
		height: 70px;
		right: 0;
		top: 0;
		background-size: 24px;
	}
    .olympic_nav ul li{
        padding: 10px 2px;
    }
}
@media screen and (max-width:700px){
    .olympic_nav{
        height: 60px;
    }
    .olympic_nav .olympic_logo{
        margin-right: 5px;
        padding: 0;
    }
    .olympic_nav .nav_scroll{
        overflow-x: scroll;
        overflow-y: hidden;
    }
    .olympic_nav ul{
        width: 100%;
		min-width: 526px;
    }
    .olympic_nav ul li{
        flex-shrink: 0;
    }
    .olympic_nav::after{
        display: none;
    }
	.olympic_nav .nav_scroll .slipR {
        display: block;
        width: 60px;
        height: 60px;
        position: absolute;
        right: 0px;
        top: 0px;
        z-index: 1;
        background: linear-gradient(left, rgba(255, 255, 255, 0) 0, rgb(0 76 135) 40%);
        background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0, rgb(0 76 135) 40%);
    }
	.olympic_nav .nav_scroll .slipR .nav_bar {
		width: 60px;
		height: 60px;
		right: -8px;
		top: 0;
		background-size: 22px;
	}
}

@media screen and (max-width:500px){
    .olympic_nav .olympic_logo img{
    bottom: 0px;
    }
}

/* ---- footer ---- */
.ltnfooter { 
    width:100%; 
    border-top: 1px solid #bebebe;
    clear:both; 
    padding:15px 0px; 
    text-align:center; 
}
.ltnfooter a { 
    display:inline-block; 
    margin:0px auto 5px; 
}
.ltnfooter img { 
    width:105px; 
}
.ltnfooter p , 
.ltnfooter p span { 
    display:block; 
    font-size:13px; 
    letter-spacing:1px; 
    color:#555; 
    line-height:1; 
    padding:2px 0px; 
}
